/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 #container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; height:100%;  min-height:470px; }
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; width:100%; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {/*content: "."; display: block;*/ clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
/*.flexslider .slides > li {position: relative; min-height:618px; max-height:800px;}*/

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
.flexslider .slides li { /*height:642px; background-repeat:no-repeat; background-position:center; background-size:cover;*/ }
.flexslider .slides li img { width:100%; float:left; }


.flex-caption::before {
    /*background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;*/
	background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    display: block;
    filter: blur(52px); -webkit-filter: blur(52px); -moz-filter: blur(52px); -o-filter: blur(52px);
    height: 148px;
    position: absolute;
    width: 100%;
}

.flexslider .slides li::after {
    background: rgba(0, 0, 0, 0.08) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.flexslider .slides li.noshadow::after {display: none; }

/*.flexslider .slides li::before {
    background: url(../images/banner-overlay.png) no-repeat;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0; background-size:cover;
    width: 100%;
}*/

/* Caption style */ 
/* IE rgba() hack */
.flex-caption, .flex-caption { zoom: 1; }
.flex-caption {  height: 100%; position: absolute; text-align: center; top: 80px; width: 68%; padding:0px; z-index:99;}
.flex-caption h1 { float:left; width:100%;  font-family:'Dancing Script', cursive; font-size:43px; line-height:50px; text-transform:none; color:#fff /*124298*/; padding:0px 0 12px 0px; text-align:left; letter-spacing:-1px;}

.flex-caption h1 span {  font-family: 'Lobster', cursive; font-size:46px; display:block; text-transform:none; letter-spacing:-1px; margin-bottom:6px;}
.flex-caption p { clear:left; font-size:30px; color:#f1920a; line-height:30px; padding:0px; text-align:left;}
.flex-caption .slide-btn a{ display:inline-block;font-size:16px; color:#ffffff; text-transform:uppercase; text-align:center; line-height:40px; padding:0 24px; margin:16px 0px 0px 0px; font-family: 'SourceSansPro-Semibold';float:left; background:#41bbe6; -webkit-border-radius:25px; -moz-border-radius:25px; -khtml-border-radius:25px; border-radius:25px;-webkit-transition: All 0.5s ease; -moz-transition: All 0.5s ease; -o-transition: All 0.5s ease; -ms-transition: All 0.5s ease; transition: All 0.5s ease; position:relative; z-index:2;}

.flex-caption .slide-btn a:after { position:absolute; display:block; content:""; left:0; top:0; background:#F09005; height:100%; width:0; -webkit-border-radius:25px; -moz-border-radius:25px; -khtml-border-radius:25px; border-radius:25px; -webkit-transition: All 0.5s ease; -moz-transition: All 0.5s ease; -o-transition: All 0.5s ease; -ms-transition: All 0.5s ease; transition: All 0.5s ease; z-index:-1;}

.flex-caption .slide-btn:hover a:after { width:100%;}

/*.flex-caption .slide-btn a:hover { background:#F09005;}*/
.flex-caption.caption2 h1 { text-shadow: 0 1px 5px rgba(0, 0, 0, 1); color:#ffffff }
.flex-caption.caption2 p { text-shadow: 0 0 3px rgba(0, 0, 0, 1); color:#ffffff }

/* Direction Nav */
.flex-direction-nav { }
.flex-direction-nav li a {width:24px; height:38px; margin:-24px 0 0 0; display: block; z-index:100; background: url(../images/banner-arrow.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -99999px;}
.flex-direction-nav li .flex-next {background-position:-30px 0; right:20px;}
.flex-direction-nav li .flex-prev {left:20px;}
.flex-direction-nav li .flex-next:hover {background-position:-30px -39px; }
.flex-direction-nav li .flex-prev:hover {background-position:0px -39px;}
.flex-direction-nav li .disabled {opacity:.3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:60px; z-index:9; text-align:center; }
.flex-control-nav li {margin:0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width:12px; height:12px; display: block; background: #fff; border:1px solid #41bae68c; font-size:0px; line-height:0px; cursor: pointer; text-indent: -99999px; border-radius:50%;}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active { background:#41bbe6; }

.flexslider .slides { /*overflow: hidden; height:100%;*/ }
.flex-caption h1 {
	-webkit-transform: translateX(400px);
	-moz-transform: translateX(400px);
	transform: translateX(400px);
	opacity:0;
}
.flex-caption p {
	-webkit-transform: translateX(500px);
	-moz-transform: translateX(500px);
	transform: translateX(500px);
	opacity:0;
}
.flex-caption .slide-btn { opacity:0; }

.flex-active-slide .flex-caption1 img {  transform-origin: right bottom; -webkit-transform-origin: right bottom;-moz-transform-origin: right bottom; -o-transform-origin: right bottom; transform-style: preserve-3D; -webkit-transform-style: preserve-3D; -moz-transform-style: preserve-3D; -o-transform-style: preserve-3D; -ms-transform-style: preserve-3D;
-webkit-animation:fadeInright ease-in 1;
-moz-animation:fadeInright ease-in 1;
-o-animation:fadeInright ease-in 1;
animation:fadeInright ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:2.2s;
-moz-animation-duration:2.2s;
-o-animation-duration:2.2s;
animation-duration:2.2s; }


@-webkit-keyframes fadeInright {
	0% {
		opacity: 0;
		-webkit-transform:scale(.2);
		-webkit-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-webkit-transform:scale(1);
		-webkit-animation-timing-function: ease-in-out;
	}
}
@-moz-keyframes fadeInright { 
	0% {
		opacity: 0;
		-moz-transform:scale(.2);
		-moz-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-moz-transform:scale(1);
		-moz-animation-timing-function: ease-in-out;
	}
}
@-o-keyframes fadeInright {
	0% {
		opacity: 0;
		-o-transform:scale(.2);
		-o-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-o-transform:scale(1);
		-o-animation-timing-function: ease-in-out;
	}
}
@-ms-keyframes fadeInright {
	0% {
		opacity: 0;
		-ms-transform:scale(.2);
		-ms-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-ms-transform:scale(1);
		-ms-animation-timing-function: ease-in-out;
	}
}
@keyframes fadeInright {
	0% {
		opacity: 0;
		transform:scale(.2);
		animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		transform:scale(1);
		animation-timing-function: ease-in-out;
	}
}


.flex-active-slide .flex-caption h1 {
-webkit-animation:leftright linear 1;
-moz-animation:leftright linear 1;
-o-animation:leftright linear 1;
animation:leftright linear 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:1.8s;
-moz-animation-duration:1.8s;
-o-animation-duration:1.8s;
animation-duration:1.8s;
}
@-webkit-keyframes leftright {
	0% { opacity: 0; -webkit-transform: translateX(-400px); }
	55% { opacity: 0; -webkit-transform: translateX(-400px); }
	100% { opacity: 1; -webkit-transform: translateX(0);  }
}
@-moz-keyframes leftright { 
	0% { opacity: 0; -moz-transform: translateX(-400px); }
	55% { opacity: 0; -moz-transform: translateX(-400px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes leftright {
	0% { opacity: 0; -o-transform: translateX(-400px); }
	55% { opacity: 0; -o-transform: translateX(-400px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes leftright {
	0% { opacity: 0; transform: translateX(-400px); }
	55% { opacity: 0; transform: translateX(-400px); }
	100% { opacity: 1; transform: translateX(0); }
}

.flex-active-slide .flex-caption h1 span {
-webkit-animation:rightleft linear 1;
-moz-animation:rightleft linear 1;
-o-animation:rightleft linear 1;
animation:rightleft linear 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:1.8s;
-moz-animation-duration:1.8s;
-o-animation-duration:1.8s;
animation-duration:1.8s;
}
@-webkit-keyframes rightleft {
	0% { opacity: 0; -webkit-transform: translateX(400px); }
	55% { opacity:0; -webkit-transform: translateX(400px); }
	100% { opacity: 1; -webkit-transform: translateX(0); }
}
@-moz-keyframes rightleft { 
	0% { opacity: 0; -moz-transform: translateX(400px); }
	55% { opacity: 0; -moz-transform: translateX(400px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes rightleft {
	0% { opacity: 0; -o-transform: translateX(400px); }
	55% { opacity: 0; -o-transform: translateX(400px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes rightleft {
	0% { opacity: 0; transform: translateX(400px); }
	55% { opacity: 0; transform: translateX(400px); }
	100% { opacity: 1; transform: translateX(0); }
}


.flex-active-slide .slide-btn {
opacity: 0;
-webkit-animation:fadeInBtn ease-in 1;
-moz-animation:fadeInBtn ease-in 1;
-o-animation:fadeInBtn ease-in 1;
animation:fadeInBtn ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:2.5s;
-moz-animation-duration:2.5s;
-o-animation-duration:2.5s;
animation-duration:2.5s;
}
@-webkit-keyframes fadeInBtn {
	0% { opacity: 0; }
	75% { opacity: 0; }
	100% { opacity: 1; }
}
@-moz-keyframes fadeInBtn { 
	0% { opacity: 0; }
	75% { opacity: 0; }
	100% { opacity: 1; }
}
@-o-keyframes fadeInBtn {
	0% { opacity: 0; }
	65% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes fadeInBtn {
	0% { opacity: 0; }
	75% { opacity: 0; }
	100% { opacity: 1; }
}




/* Caption1 style */
/* IE rgba() hack */
.flex-caption1, .flex-caption1 { zoom: 1; }
.flex-caption1 {  height: 100%; position: absolute; text-align: center; top: 150px; width: 100%; float:left; padding:0px;}
.flex-caption1 h1 { float:left; width:100%;  font-size:48px; line-height:50px; text-transform:uppercase; color:#fff; padding:0px 0 12px 0px; text-align:center; font-family: 'Merriweather', serif; font-weight:700;}

.flex-caption1 h1 span { font-family: 'Merriweather', serif; font-weight:700; font-size:48px; display:block;}
.flex-caption1 p { clear:left; font-size:16x; color:#fff; line-height:24px; padding:0px; font-family: 'poppins-light'; text-align:center;}
.flex-caption1 .slide-btn a{ display:inline-block;font-size:17px; color:#ffffff; text-transform:none; text-align:center; line-height:40px; padding:0 24px; margin:16px 0px 0px 0px; font-family: 'poppins-regular'; float:left; background:none; -webkit-border-radius:25px; -moz-border-radius:25px; -khtml-border-radius:25px; border-radius:25px;-webkit-transition: All 0.5s ease; -moz-transition: All 0.5s ease; -o-transition: All 0.5s ease; -ms-transition: All 0.5s ease; transition: All 0.5s ease; border:1px solid #fff;}

.flex-caption1 .slide-btn a:hover { background:#F09005; border:1px solid #fff; }
.flex-caption1.caption2 h1 { text-shadow: 0 1px 5px rgba(0, 0, 0, 1); color:#ffffff }
.flex-caption1.caption2 p { text-shadow: 0 0 3px rgba(0, 0, 0, 1); color:#ffffff }


.flex-caption1 img {  transform-origin: right bottom; -webkit-transform-origin: right bottom;-moz-transform-origin: right bottom; -o-transform-origin: right bottom; transform-style: preserve-3D; -webkit-transform-style: preserve-3D; -moz-transform-style: preserve-3D; -o-transform-style: preserve-3D; -ms-transform-style: preserve-3D;
-webkit-animation:fadeInright ease-in 1;
-moz-animation:fadeInright ease-in 1;
-o-animation:fadeInright ease-in 1;
animation:fadeInright ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:2.2s;
-moz-animation-duration:2.2s;
-o-animation-duration:2.2s;
animation-duration:2.2s; }


@-webkit-keyframes fadeInright {
	0% {
		opacity: 0;
		-webkit-transform:scale(.2);
		-webkit-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-webkit-transform:scale(1);
		-webkit-animation-timing-function: ease-in-out;
	}
}
@-moz-keyframes fadeInright { 
	0% {
		opacity: 0;
		-moz-transform:scale(.2);
		-moz-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-moz-transform:scale(1);
		-moz-animation-timing-function: ease-in-out;
	}
}
@-o-keyframes fadeInright {
	0% {
		opacity: 0;
		-o-transform:scale(.2);
		-o-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-o-transform:scale(1);
		-o-animation-timing-function: ease-in-out;
	}
}
@-ms-keyframes fadeInright {
	0% {
		opacity: 0;
		-ms-transform:scale(.2);
		-ms-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-ms-transform:scale(1);
		-ms-animation-timing-function: ease-in-out;
	}
}
@keyframes fadeInright {
	0% {
		opacity: 0;
		transform:scale(.2);
		animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		transform:scale(1);
		animation-timing-function: ease-in-out;
	}
}


.flex-caption1 h1 {
-webkit-animation:leftright linear 1;
-moz-animation:leftright linear 1;
-o-animation:leftright linear 1;
animation:leftright linear 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:1.8s;
-moz-animation-duration:1.8s;
-o-animation-duration:1.8s;
animation-duration:1.8s;
}
@-webkit-keyframes leftright {
	0% { opacity: 0; -webkit-transform: translateX(-80px); }
	55% { opacity: 0; -webkit-transform: translateX(-80px); }
	100% { opacity: 1; -webkit-transform: translateX(0);  }
}
@-moz-keyframes leftright { 
	0% { opacity: 0; -moz-transform: translateX(-80px); }
	55% { opacity: 0; -moz-transform: translateX(-80px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes leftright {
	0% { opacity: 0; -o-transform: translateX(-80px); }
	55% { opacity: 0; -o-transform: translateX(-80px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes leftright {
	0% { opacity: 0; transform: translateX(-200px); }
	55% { opacity: 0; transform: translateX(-200px); }
	100% { opacity: 1; transform: translateX(0); }
}

.flex-caption1 p {
-webkit-animation:rightleft linear 1;
-moz-animation:rightleft linear 1;
-o-animation:rightleft linear 1;
animation:rightleft linear 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:1.8s;
-moz-animation-duration:1.8s;
-o-animation-duration:1.8s;
animation-duration:1.8s;
}
@-webkit-keyframes rightleft {
	0% { opacity: 0; -webkit-transform: translateX(80px); }
	55% { opacity:0; -webkit-transform: translateX(80px); }
	100% { opacity: 1; -webkit-transform: translateX(0); }
}
@-moz-keyframes rightleft { 
	0% { opacity: 0; -moz-transform: translateX(80px); }
	55% { opacity: 0; -moz-transform: translateX(80px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes rightleft {
	0% { opacity: 0; -o-transform: translateX(80px); }
	55% { opacity: 0; -o-transform: translateX(80px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes rightleft {
	0% { opacity: 0; transform: translateX(80px); }
	55% { opacity: 0; transform: translateX(80px); }
	100% { opacity: 1; transform: translateX(0); }
}
